@charset "Shift_JIS";

.zf1 {
    font-size: 100%;
    line-height: 120%;
}


.zf2 {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
    font-size: 100%;
    line-height: 100%;
    font-family: "メイリオ", Meiryo, sans-serif;
    font-feature-settings: "pwid";
}

.zf3 {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    font-size: 100%;
    line-height: 130%;
    font-family: "メイリオ", Meiryo, sans-serif;
    font-feature-settings: "pwid";
}

.zf4 {
    display: flex;
    margin-left: auto;
    margin-right: auto;
    font-size: 100%;
    line-height: 130%;
    font-family: "メイリオ", Meiryo, sans-serif;
    font-feature-settings: "pwid";
}

.zf5 {
    display: block;
    border: 1px solid #2772bc;
    border-radius: 2px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    padding: 5 20 5;
}

.zf5a {
    display: block;
    border: 1px solid #ffffff;
    border-radius: 2px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    padding: 5 20 5;
}

.zt0 {
    font-size: 150%;
    line-height: 150%;
    font-weight: bold;
}

.zt1 {
    display: flex;
    width: 100%;
    font-size: 100%;
    line-height: 110%;
    vertical-align: top;

}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .zf1 {
        line-height: 100%;
        font-size: 90%;
    }

    .zf3 {
        display: block;
        width: auto;
        line-height: 150%;
    }

    .zf4 {
        display: block;
        width: auto;
        line-height: 150%;
    }


    .zf2 {
        display: block;
        width: auto;
    }

    .zt1 {
        display: block;
    }
}


.zt2 {
    vertical-align: top;
    width: calc(100%/5);
    display: block;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {

    .zt2 {
        display: inline-block;
        width: 32%;
    }
}

.zt3 {
    vertical-align: top;
    display: block;
    width: 100%;
}

.zt4 {
    display: block;
    vertical-align: bottom;
    font-size: 80%;
    margin-bottom: 0;
    color: #777777;

}

.zt5 {
    display: block;
    vertical-align: bottom;
    margin-bottom: 3;
    font-size: 110%;
    font-weight: bold;
    font-family: "Times New Roman", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", Georgia, "Ryumin Regular KL", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.zt4a {
    display: block;
    vertical-align: bottom;
    font-size: 70%;
    line-height: 95%;
    margin-bottom: 0;
    color: #777777;

}

.zt5a {
    display: block;
    vertical-align: bottom;
    font-size: 100%;
    font-weight: bold;
    font-family: "Times New Roman", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", Georgia, "Ryumin Regular KL", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .zt4 {
        font-size: 75%;

    }

    .zt5 {
        font-size: 100%;

    }

    .zt4a {
        font-size: 75%;

    }

    .zt5a {
        font-size: 100%;

    }
}


.zt6 {
    display: inline-block;
    vertical-align: top;
    font-size: 100%;
    width: calc(100%/3);
}


.zt7 {
    display: inline-block;
    vertical-align: top;
    font-size: 100%;
    width: calc(100%/3);
    padding: 5;
}

.zt8 {
    display: inline-block;
    vertical-align: top;
    font-size: 100%;
    width: calc(100%/4);
    padding: 5;
}


.zt9 {
    display: block;
    vertical-align: top;
    font-size: 100%;
    padding: 10 0;
}


/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .zt6 {
        margin: 5;
        display: inline-block;
        width: auto;
        line-height: 100%;
    }

    .zt7 {
        margin: 5;
        display: inline-block;
        width: auto;
    }

    .zt8 {
        margin: 5;
        display: inline-block;
        width: auto;
    }
}


.zt11 {
    display: block;
    width: auto;
    border-bottom: dotted 1px #999999;
    margin-bottom: 10;
}


.zt12 {
    width: 16%;
    display: inline-block;
}

.zt13 {
    font-size: 100%;
    display: block;
    padding-top: 5;
    padding-bottom: 10;
}

.zt13a {
    font-size: 100%;
    display: inline-block;
    padding-top: 5;
    text-indent: 0em;
    padding-left: 1em;
    padding-bottom: 5;
    margin-bottom: 10;
    border-bottom: dotted 1px #999999;
}




.cc1 {
    vertical-align: top;
    display: inline-block;
    width: 16em;
}

.cc2 {
    vertical-align: bottom;
    font-size: 110%;
    display: inline-block;
    margin-bottom: 5;
    min-width: 6.5em;
    max-width: 15.5em;
}

.cc2a {
    vertical-align: bottom;
    font-size: 100%;
    display: inline-block;
}

.cc3 {
    vertical-align: bottom;
    font-size: 110%;
    display: inline-block;
    margin-bottom: 5;
    width: 2.5em;
}



.cc4 {
    vertical-align: bottom;
    font-size: 110%;
    display: inline-block;
    margin-bottom: 5;
    width: auto;
}


.cc5 {
    vertical-align: bottom;
    font-size: 110%;
    display: inline-block;
    margin-bottom: 5;
    width: auto;
}

.cc6 {
    vertical-align: bottom;
    font-size: 110%;
    display: block;
    margin-bottom: 5;
    width: auto;
}


/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {

    .zt13a {
        font-size: 100%;
        line-height: 160%;
    }

    .cc4 {
        display: block;
        font-size: 100%;
    }

    .cc3 {
        font-size: 100%;
        max-width: 12.5em;
    }

    .cc2 {
        font-size: 100%;
    }

    .zt12 {
        width: auto;

    }
}


.zf100 {
    display: block;
    font-size: 100%;
    margin-bottom: 0;
    line-height: 120%;
}


.scA {
    font-size: 120%;
    font-weight: bold;
    line-height: 150%;
}

.sc0 {
    vertical-align: top;
    display: inline-block;
    font-weight: bold;
    min-width: 6em;
    max-width: 9em;
}

.sc00 {
    vertical-align: top;
    display: inline-block;
    font-weight: bold;
    width: 6em;
}



.sc1 {
    vertical-align: top;
    display: inline-block;
    min-width: 3em;
    max-width: 3.5em;
    text-align: right;
}

.sc2 {
    vertical-align: top;
    display: inline-block;
    min-width: 6em;
    text-indent: 0.5em;
    padding-right: 0.5em;
    line-height: 120%;
    font-size: 110%;
    font-weight: bold;
}

.sc3 {
    vertical-align: top;
    display: inline-block;
    min-width: 6.5em;
    padding-right: 0.5em;
}

.sc4 {
    vertical-align: top;
    display: inline-block;
    width: 2.5em;
}

.sc5 {
    vertical-align: top;
    display: inline-block;
    width: auto;
}


.nosp {}

/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    .sc0 {
        display: block;
        width: auto;
    }

    .sc00 {
        display: none;
    }

    .sc5 {
        display: block;
        width: auto;
        padding-left: 3em;
    }

    .nosp {
        display: none;
    }
}


/* tables */
table.tablesorter {
    background-color: White;
    font-size: 95%;
}

table.tablesorter thead tr th,
table.tablesorter tfoot tr th {
    background-color: white;
    color: #353535;
    font-size: 85%;
    line-height: 110%;
    height: 150%;
    padding:5 1;
    border-bottom: solid 1px #2772bc;
    border-top: solid 1px #2772bc;

}

table.tablesorter thead tr .header {
    background-image: url(bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}

table.tablesorter td.tt1 {
    text-align: left;
    vertical-align: bottom;
    white-space: nowrap;
}

table.tablesorter td.tt2 {
    text-align: left;
    vertical-align: middle;
    min-width: 5em;
    max-width: 8em;
    font-size: 100%;
    white-space: pre-wrap;
}

table.tablesorter td.tt3 {
    text-align: right;
    vertical-align: middle;
    white-space: nowrap;
}


table.tablesorter td.tt4 {
    text-align: left;
    vertical-align: middle;
    min-width: 5em;
    max-width: 7em;
    font-size: 100%;
    white-space: pre-wrap;
}


/* スマホだけに適用するCSS */
@media screen and (max-width:750px) {
    table.tablesorter {
        font-size: 80%;
    }
    
    table.tablesorter td.tt1 {
        max-width: 6em;
    }
    table.tablesorter td.tt2 {
        max-width: 5em;
    font-size: 80%;
        
    }
    table.tablesorter td.tt4 {
        max-width: 5em;
    font-size: 80%;
        
    }
}


table.tablesorter tbody td {
    vertical-align: bottom;
    border-bottom: dotted 1px #999999;
}

table.tablesorter td {
    white-space: nowrap;
    padding: 1px 1px;
}


table.tablesorter tbody tr.odd td {
    background-color: white;
}

table.tablesorter thead tr .headerSortUp {
    background-image: url(asc.gif);
}

table.tablesorter thead tr .headerSortDown {
    background-image: url(desc.gif);
}

table.tablesorter thead tr .headerSortDown,
table.tablesorter thead tr .headerSortUp {
    background-color: #58a7f5;
    color: #ffffff;
}
